#logoLozung{color:#6f6f6f;}
.page-dark #logoLozung{color:#0a5ea8;}
.de-lang .title-th-d .title-text { font-size: 33px;}
.de-lang .h-st .title { font-size: 26px;}
.red_txt {color:#ff4b1b;}
.de-lang .ph .header-menu nav>ul>li>a{
	padding:12px 9px 26px;
	font-size:14px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
::-webkit-textarea-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
:-ms-textarea-placeholder { /* IE 10+ */
  color: #999;
}
:-moz-placeholder { /* Firefox 18- */
  color: #999;
}